<bugID>1402386<Summary>CamelCase devtools\client\inspector\components\inspector-tab-panel.js</Summary><Description>We recently agreed to name our React component file names using the CamelCase convention.
devtools\client\inspector\components\inspector-tab-panel.js does not follow this convention, so let's rename this file.

This is an easy fix, but make sure you read the contribution docs before starting: http://docs.firefox-dev.tools/ so that you can build Firefox locally and verify that things still work after your change.
After building, just running the built Firefox and opening the inspector should be enough of a test.</Description></bugID>